# Config
PORT=xxxxx

# user pass db
HOSTDB=xxxx
USERDB=xxxxx
PASSDB=xxxxxx
DBASE=xxxxx

# Intrabridge key
IBG_KEY=xxxxxxxxxxx
IBG_CLI=xxxxxxx

# Vapid Key
PUBVKEY=xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
PRIVKEYV=xxxxxxxxxxxxxxxxxx